<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">NTO Pass</string>
    <string name="operation_was_cancelled">Вход был отменён</string>
    <string name="success">Успешно</string>
    <string name="something_wrong">Что-то пошло не так</string>
</resources>